Mailinglist Archive: opensuse-updates (99 mails)

< Previous Next >
openSUSE-RU-2016:1831-1: moderate: Recommended update for collectd
openSUSE Recommended Update: Recommended update for collectd
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1831-1
Rating: moderate
References: #987323 #987462
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This recommended update for collectd fixes the following issues:

- Fix used memory overestimation by proper accounting SLAB (boo#987323)
- correct systemd service file to point to the correct configuration file
(boo#987462)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-882=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

collectd-5.4.2-5.1
collectd-debuginfo-5.4.2-5.1
collectd-debugsource-5.4.2-5.1
collectd-plugin-dbi-5.4.2-5.1
collectd-plugin-dbi-debuginfo-5.4.2-5.1
collectd-plugin-ipmi-5.4.2-5.1
collectd-plugin-ipmi-debuginfo-5.4.2-5.1
collectd-plugin-java-5.4.2-5.1
collectd-plugin-java-debuginfo-5.4.2-5.1
collectd-plugin-memcachec-5.4.2-5.1
collectd-plugin-memcachec-debuginfo-5.4.2-5.1
collectd-plugin-mysql-5.4.2-5.1
collectd-plugin-mysql-debuginfo-5.4.2-5.1
collectd-plugin-notify-desktop-5.4.2-5.1
collectd-plugin-notify-desktop-debuginfo-5.4.2-5.1
collectd-plugin-pinba-5.4.2-5.1
collectd-plugin-pinba-debuginfo-5.4.2-5.1
collectd-plugin-postgresql-5.4.2-5.1
collectd-plugin-postgresql-debuginfo-5.4.2-5.1
collectd-plugin-python-5.4.2-5.1
collectd-plugin-python-debuginfo-5.4.2-5.1
collectd-plugin-snmp-5.4.2-5.1
collectd-plugin-snmp-debuginfo-5.4.2-5.1
collectd-plugin-virt-5.4.2-5.1
collectd-plugin-virt-debuginfo-5.4.2-5.1
collectd-plugins-all-5.4.2-5.1
collectd-spamassassin-5.4.2-5.1
collectd-web-5.4.2-5.1
collectd-web-js-5.4.2-5.1
libcollectdclient-devel-5.4.2-5.1
libcollectdclient1-5.4.2-5.1
libcollectdclient1-debuginfo-5.4.2-5.1


References:

https://bugzilla.suse.com/987323
https://bugzilla.suse.com/987462


< Previous Next >
This Thread
  • No further messages